    * {
        font-family: 'Roboto', sans-serif;
    }
    
     :root {
        --yellow: #FFF350;
        --gray: #78909C;
        --primary: #0277BD;
        --secondary: #FFC107;
        --success: #60AD5E;
        --info: #03A9F4;
        --warning: #ffc107;
    }
    
    h1,
    h2,
    h3,
    h4,
    h5 {
        font-weight: 300;
        ;
    }
    
    .jumbotron {
        padding-top: 3rem;
        padding-bottom: 3rem;
        margin-bottom: 0;
        background-color: #fff;
    }
    
    @media (min-width: 768px) {
        .jumbotron {
            padding-top: 2rem;
            padding-bottom: 2rem;
        }
    }
    
    .jumbotron p:last-child {
        margin-bottom: 0;
    }
    
    .jumbotron h1 {
        font-weight: 300;
    }
    
    .jumbotron .container {
        max-width: 40rem;
    }
    
    footer {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
    
    footer p {
        margin-bottom: .25rem;
    }
    
    .alert-warning {
        color: #856404;
        background-color: #fff59d;
        border-color: #ffeeba;
    }
    
    .alert-link {
        font-weight: 500;
    }